Package: libghc-postgresql-simple-prof

Scenario: unstable_main
Date: 2019-09-17 05:00:07

Architectures: mips64el

Summary: unsatisfied dependency on libghc-only-dev-0.1-8b9e5

libghc-postgresql-simple-prof (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-postgresql-simple-dev (= 0.6.2-1)
libghc-postgresql-simple-dev (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-only-dev-0.1-8b9e5
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on libghc-only-dev-0.1-53c1c

libghc-postgresql-simple-prof (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-postgresql-simple-dev (= 0.6.2-1)
libghc-postgresql-simple-dev (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-only-dev-0.1-53c1c
MISSING

Architectures: armhf

Summary: unsatisfied dependency on libghc-aeson-dev-1.4.2.0-1b26b

libghc-postgresql-simple-prof (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-postgresql-simple-dev (= 0.6.2-1)
libghc-postgresql-simple-dev (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-aeson-dev-1.4.2.0-1b26b
MISSING